.listpage {
  
  .gr-count {
    
    .ant-btn > span {
      display: flex;
    }
    .ant-select-selector {
      background: #384250;
    }
    .minus {
      display: flex;
      justify-content: center;
      align-items: center;
      background: #4d5761;
      &:hover {
        background: #4d5761;
        border-color: #fff;
      }
      .ant-btn:not([disabled]):hover {
        background: $color-button;
      }
      &:focus {
        border-color: #fff;
      }
      .ant-btn:focus {
        border-color: #fff;
        background: #4d5761;
      }
      span {
        color: #f3f4f6;
      }
      
    }
    
    .add {
      display: flex;
      justify-content: center;
      align-items: center;
      background: #ddc298;
      &:hover {
        background: #ddc298;
        border-color: #fff;
      }
      .ant-btn:not([disabled]):hover {
        background: #ddc298;
      }
      &:focus {
        border-color: #fff;
      }
      .ant-btn:focus {
        border-color: #fff;
        background: #ddc298;
      }
      span {
        color: black;
      }
    }
  }
  .btn-order {
    Button {
      display: flex;
      justify-content: center;
      align-items: center;
      background: $yellow;
      .ant-btn {
        &:hover {
          background: $yellow;
          color: black;
        }
      }
      &:focus {
        border-color: #fff;
      }
      .ant-btn:focus {
        border-color: #fff;
        background: $yellow;
      }
      span {
        color: black;
      }
      svg {
        &::after {
          border: none;
        }
      }
    }
  }
  
}
.btn-back {
  background: #111927;
  &:hover {
    background: #111927;
    color: #fff;
    border-color: #fff;
  }
}

.modal-table {
  .ant-modal-content {
    background: #111927;

    .ant-modal-close-x {
      color: #ddc298;
    }
    .ant-modal-header {
      background: #111927;
      .ant-modal-title {
        color: #ddc298;
        font-weight: 500;
        font-size: 28px;
      }
    }
    .ant-modal-body {
      padding: 0;
    }
  }
  .border-modal {
    height: 0.5px;
    background: #6c737f;
    -webkit-transform: rotate(-0.08deg);
    transform: rotate(-0.08deg);
    width: 100%;
  }
}

